uuid: e4bc7691-b0f4-45cf-81dd-46207e283fd0
langcode: ar
status: true
dependencies:
  config:
    - user.role.content_creator
  module:
    - user
id: user_add_role_action.content_creator
label: 'Add the Content Creator role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: content_creator
